Bug 101988 - Bad syntax in /etc/httpd/conf.d/perl.conf
Bad syntax in /etc/httpd/conf.d/perl.conf
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: mod_perl (Show other bugs)
1.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Gary Benson
David Lawrence
http://perl.apache.org/docs/2.0/user/...
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-08-08 12:43 EDT by Ville Skyttä
Modified: 2007-03-27 00:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-27 05:45:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix for syntax in /etc/httpd/conf.d/perl.conf (363 bytes, patch)
2003-08-08 12:44 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2003-08-08 12:43:14 EDT
mod_perl 2 Apache config syntax has changed, but the perl.conf in 1.99_09-6 has
not.  Will attach a fix.
Comment 1 Ville Skyttä 2003-08-08 12:44:03 EDT
Created attachment 93527 [details]
Fix for syntax in /etc/httpd/conf.d/perl.conf

Note You need to log in before you can comment on or make changes to this bug.